<EntityClassDefinition.SHLD_BASL_S03_Barbican_SCItem __id="e538a97f-d9cd-4997-9f43-11450e364af1" __path="libs/foundry/records/entities/scitem/ships/shieldgenerator/shld_basl_s03_barbican_scitem.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="a153bc13-b348-47a4-8bae-1ce22b0b4023" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="2" inheritParentManufacturer="0" Manufacturer="2948496b-45d2-41f8-bdff-97587f1e6981" RequiredTags="" Size="3" SubType="UNDEFINED" Tags="" Type="Shield">
        <inventoryOccupancyDimensions __type="Vec3" x="0.6699013710021973" y="4.422015190124512" z="1.2028419971466064" />
        <inventoryOccupancyDimensionsUIOverride __type="Vec3" x="0.699999988079071" y="0.3799999952316284" z="0.3799999952316284" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="756000" />
        <Localization __type="SCItemLocalization" Description="@item_Desc_SHLD_BASL_S03_Barbican" Name="@item_Name_SHLD_BASL_S03_Barbican" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemShieldGeneratorParams __type="DataForgeComponentParams" __polymorphicType="SCItemShieldGeneratorParams" DamagedRegenDelay="5.0" DecayRatio="0.25" DownedRegenDelay="10.0" MaxShieldHealth="110000.0" MaxShieldRegen="1320.0" ReservePoolDrainRateRatio="2.5" ReservePoolInitialHealthRatio="0.5" ReservePoolMaxHealthRatio="0.6499999761581421" ReservePoolRegenRateRatio="0.25">
      <ShieldAbsorption>
        <SShieldAbsorption __type="SShieldAbsorption" Max="0.30000001192092896" Min="0.0" />
        <SShieldAbsorption __type="SShieldAbsorption" Max="1.0" Min="1.0" />
        <SShieldAbsorption __type="SShieldAbsorption" Max="1.0" Min="1.0" />
        <SShieldAbsorption __type="SShieldAbsorption" Max="1.0" Min="1.0" />
        <SShieldAbsorption __type="SShieldAbsorption" Max="1.0" Min="1.0" />
        <SShieldAbsorption __type="SShieldAbsorption" Max="1.0" Min="1.0" />
      </ShieldAbsorption>
      <ShieldResistance>
        <SShieldResistance __type="SShieldResistance" Max="0.25" Min="0.0" />
        <SShieldResistance __type="SShieldResistance" Max="0.25" Min="0.0" />
        <SShieldResistance __type="SShieldResistance" Max="0.25" Min="0.0" />
        <SShieldResistance __type="SShieldResistance" Max="0.0" Min="0.0" />
        <SShieldResistance __type="SShieldResistance" Max="0.0" Min="0.0" />
        <SShieldResistance __type="SShieldResistance" Max="0.0" Min="0.0" />
      </ShieldResistance>
    </SCItemShieldGeneratorParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Shields/large_component/basl/shld_basl_s03_pl02.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="6500.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SCItemPurchasableParams __type="DataForgeComponentParams" __polymorphicType="SCItemPurchasableParams" allowQuickBuy="0" allowTryOn="0" defaultAttachToPortName="" Display="None" displayName="@item_Name_SHLD_BASL_S03_Barbican" displayThumbnail="" displayType="@item_TypeShield" interactionPointTemplate="00000000-0000-0000-0000-000000000000" tryOnInteractionText="@innerthought_inspect">
      <disabledLoadoutInteractions />
    </SCItemPurchasableParams>
    <SARDataComponentParams __type="DataForgeComponentParams" __polymorphicType="SARDataComponentParams" dataType="ShopItem" description="@LOC_EMPTY" labelMovementType="FacingPlayer" labelZOrientationOffset="-90.0" rangeMax="5.0" rangeMin="1.0" scaleCapDistance="10.0" subtitle1="@LOC_EMPTY" subtitle2="@LOC_EMPTY" title1="@LOC_EMPTY" title2="@LOC_EMPTY" visibleThroughWalls="1">
      <labelAttachOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
      <labelScale __type="Vec3" x="1.0" y="1.0" z="1.0" />
      <queryOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
    </SARDataComponentParams>
    <EntityComponentPowerConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentPowerConnection" DecayRateOfEM="0.20000000298023224" DisplayedInPoweredItemList="1" IsOverclockable="0" IsThrottleable="1" MisfireItemTypeLocID="@item_TypeShield" OverclockPerformance="0.0" OverclockThresholdMax="0.0" OverclockThresholdMin="0.0" OverpowerPerformance="0.0" PowerBase="2000.0" PowerDraw="2500.0" PowerToEM="2.0" SafeguardPriority="10" TimeToReachDrawRequest="0.0" WarningDelayTime="0.30000001192092896" WarningDisplayTime="8.0">
      <MisfireEvents __type="SMisfireEvents">
        <CriticalMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.019999999552965164" duration="10.0" healthRatioInflicted="0.10000000149011612" warningLocId="@misfire_General_Shield_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SShieldGeneratorMisfireParams" healthReductionRatio="1.0" regenReductionRatio="0.5" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.10000000149011612" duration="15.0" healthRatioInflicted="0.019999999552965164" warningLocId="@misfire_General_Shield_Critical">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SShieldGeneratorMisfireParams" healthReductionRatio="0.6000000238418579" regenReductionRatio="0.8999999761581421" />
          </SMisfireEventParams>
        </CriticalMisfires>
        <MajorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.029999999329447746" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Shield_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SShieldGeneratorMisfireParams" healthReductionRatio="0.6000000238418579" regenReductionRatio="0.30000001192092896" />
          </SMisfireEventParams>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.029999999329447746" duration="8.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Shield_Major">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SShieldGeneratorMisfireParams" healthReductionRatio="0.30000001192092896" regenReductionRatio="0.6000000238418579" />
          </SMisfireEventParams>
        </MajorMisfires>
        <MinorMisfires>
          <SMisfireEventParams __type="SMisfireEventParams" ageRatioInflicted="0.0" duration="5.0" healthRatioInflicted="0.0" warningLocId="@misfire_General_Shield_Minor">
            <ItemParams __type="SItemMisfireParams" __polymorphicType="SShieldGeneratorMisfireParams" healthReductionRatio="0.0" regenReductionRatio="0.0" />
          </SMisfireEventParams>
        </MinorMisfires>
      </MisfireEvents>
      <MisfireGenerationParams __type="SMisfireGenerationParams" maxWindowLength="330.0" minWindowLength="36.0">
        <criticalBand __type="SMisfireBandParams" criticalProbability="0.41999998688697815" majorProbability="0.36000001430511475" minorProbability="0.27000001072883606" threshold="0.5350000262260437" />
        <majorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.6000000238418579" minorProbability="0.47999998927116394" threshold="0.32100000977516174" />
        <minorBand __type="SMisfireBandParams" criticalProbability="0.0" majorProbability="0.0" minorProbability="1.2000000476837158" threshold="0.21400000154972076" />
        <severityFactors __type="SMisfireSeverityFactors" damage="1.1699999570846558" degradation="0.699999988079071" distortion="0.7799999713897705" heat="0.5600000023841858" />
      </MisfireGenerationParams>
    </EntityComponentPowerConnection>
    <EntityComponentHeatConnection __type="DataForgeComponentParams" __polymorphicType="EntityComponentHeatConnection" Mass="6500.0" MaxCoolingRate="151.5531005859375" MaxTemperature="700.0" MinTemperature="0.0" MisfireMaxTemperature="900.0" MisfireMinTemperature="300.0" OverclockThresholdMaxHeat="0.0" OverclockThresholdMinHeat="0.0" OverheatTemperature="650.0" OverpowerHeat="0.0" RecoveryTemperature="550.0" SpecificHeatCapacity="0.5" StartCoolingTemperature="300.0" StartIRTemperature="250.0" SurfaceArea="0.05000000074505806" TemperatureToIR="4.0" ThermalConductivity="0.05000000074505806" ThermalEnergyBase="488738.09375" ThermalEnergyDraw="493500.0" />
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints>
          <SInteractionPointParams __type="SInteractionPointParams" ApplyToEntireSkeleton="1" FirstInteractionPrimary="1" HelperName="" longRangeIP="0" MaxCursorScreenDistance="2.0" OnlySelectableInLookDir="0" Radius="3.5" ShowHighlight="1" ShowInnerThoughtsOffScreen="0" ShowInteractionTextAtCursorPos="0" SpherePrimitive="None" TextJustification="Middle" TextOrientation="RotateToPlayer" TextScale="1.0" UseHelperLocation="0" UseHorizontalDistance="0">
            <AdditionalCollisionBones />
            <AngleConstraint __type="SAngleConstraint" angleRange="181.0">
              <forwardDirOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
            </AngleConstraint>
            <HighlightBehaviors />
            <Interactions />
            <Offset __type="QuatT">
              <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
            </Offset>
          </SInteractionPointParams>
        </InteractionPoints>
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions />
      </Interactable>
    </SEntityInteractableParams>
    <SHealthComponentParams __type="SBaseHealthComponentParams" __polymorphicType="SHealthComponentParams" ClientOnly="0" DeathExplosionParams="None" DebrisGeometryTag="" DestroyedGeometryTag="" DetachFromEntityOnDeath="0" DetachFromItemPortOnDeath="0" ExplodedGeometryTag="" ExplosionBone="" ExplosionDelayTime="0.0" ExplosionRandomDelayRange="0.0" Health="2500.0" InitialDamage="None" IsRepairable="1" IsSalvagable="1" PropagateExplosionDamageToChildren="0" PushDamageUpPartsHeirarchyWhenDead="1" UnlockInteractionsOnDeath="0" UseDirtShaderForDamage="0">
      <DamageResistances __type="DamageResistanceBase" __polymorphicType="DamageResistance">
        <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
        <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
      </DamageResistances>
      <DeathGasComposition />
      <HealthLevelStates />
      <InteractionLocks />
    </SHealthComponentParams>
    <SDegradationParams __type="DataForgeComponentParams" __polymorphicType="SDegradationParams" AtmosphereMultiplier="1.0" BasePowerMultiplier="0.0" DegradeOnlyWhenAttached="1" DrawPowerMultiplier="0.0" InitialAgeRatio="0.0" MaxLifetimeHours="84.0" PortTags="" RequiredPortTags="" StopDegradingWhenAttached="0">
      <EffectCurve __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.5997390151023865" y="-0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.5997390151023865" y="0.0446595698595047" />
          <Vec2 __type="Vec2" x="0.4339557886123657" y="0.02270212024450302" />
          <Vec2 __type="Vec2" x="0.6000000238418579" y="0.05000000074505806" />
          <Vec2 __type="Vec2" x="0.7660441994667053" y="0.0772978812456131" />
          <Vec2 __type="Vec2" x="0.7652410268783569" y="0.051595740020275116" />
          <Vec2 __type="Vec2" x="0.8500000238418579" y="0.20000000298023224" />
          <Vec2 __type="Vec2" x="0.9347590208053589" y="0.34840428829193115" />
          <Vec2 __type="Vec2" x="0.9174898862838745" y="0.5021064281463623" />
          <Vec2 __type="Vec2" x="1.0" y="0.8999999761581421" />
          <Vec2 __type="Vec2" x="1.082509994506836" y="0.9978935718536377" />
        </points>
      </EffectCurve>
    </SDegradationParams>
    <SDistortionParams __type="DataForgeComponentParams" __polymorphicType="SDistortionParams" DecayDelay="1.5" DecayRate="5.0" Maximum="1237.800048828125" PowerChangeOnlyAtMaxDistortion="0" PowerRatioAtMaxDistortion="0.0" RecoveryRatio="0.4099999964237213" WarningRatio="0.75" />
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="0" />
  </Components>
  <StaticEntityClassData>
    <DefaultEntitlementEntityParams __type="EntityClassStaticDataParams" __polymorphicType="DefaultEntitlementEntityParams" canEntitleThroughWebsite="1" entitlementPolicy="6df1749c-48ea-43e5-bae5-8084d9fe5aca" />
  </StaticEntityClassData>
  <tags />
</EntityClassDefinition.SHLD_BASL_S03_Barbican_SCItem>